/*!
 * Custom styles
 * Copyright 2017 Spatial Media
 */
 
/* GENERAL STYLES */

body {
	color: #0d3a49;
}

h1, h2, h3, h4, 
.navbar,
.btn,
.mbrc-fact-title,
.mbrc-hotspot-precinct,
.precincts-nav {
	font-family: "Bree", "bree", sans-serif;
	font-style: italic;
}

p:last-child {
	margin-bottom: 0;
}

hr {
	border-top: 1px dotted #eee;
}

.text-11 { 
	font-size: 11px !important;
}

.btn-group {
	list-style: none;
	margin: 0 0 10px;
	padding: 0;
	display: block;
}
.btn-group li {
	display: inline-block;
	margin: 0 5px 10px;
}
.btn-primary {
	background: #0d3a49;
	border-color: #0d3a49;
}
.btn-wireframe {
	border: 2px solid #0d3a49;
	color: #0d3a49;
}
.btn-wireframe:hover {
	background: #0d3a49;
	color: #FFF;
}
.btn-wireframe-light {
	border: 2px solid #FFF;
	color: #FFF;
}
.btn-wireframe-light:hover {
	background: #FFF;
	color: #0d3a49;
}
.btn-white {
	background: #FFF;
	color: #0d3a49;
}
.btn-white:hover {
	background: #EEE;
}
.btn:focus {
	color: inherit;
}
.btn:active:hover {
	color: #333;
}

.img-full-width {
	width: 100%;
	height: auto;
}

.section-title {
	margin: 0 0 20px;
}
.mbrc-section-padded {
	padding: 30px 0;
}
.vertical-align-reverse {
	flex-direction: row-reverse
}

/* Form styles */

.checkbox-inline {
	margin: 0 5px 5px 0;
	padding: 5px 10px;
	border-radius: 5px;
	background: #eff4f7;
}
.checkbox-inline:last-child {
	margin-right: 0;
}
.checkbox-inline+.checkbox-inline {
	margin-left: 0;
}
.checkbox-inline input[type="checkbox"] {
	position: relative;
	margin-left: 0;
}

/* MBRC Branding */

/* IMAGES - Adjust to website */
#branding a.other-websites {
	background:url(../images/branding-arrow-toggle.png) no-repeat;
}
#branding-wrapper {
	background: url(../images/branding-bg-leaf.png) center top no-repeat,
					linear-gradient(#FFF, #f4f2ec); 
}

body {
	padding-top:55px;
}

#branding-wrapper {
    position:absolute;
    top:0;
    border-bottom: 1px solid #d7d1c3;
    width: 100%;
    background-color:#faf9f6;
}

#branding-wrapper { font: 12px Lato, Arial, Helvetica, sans-serif; }


#branding {
    width: 100%;
    max-width: 960px;
    line-height: 50px;
    margin: 0 auto;
    position:relative;
}

    #branding img {
        vertical-align:middle;
        width: 120px;
        border-right: 1px #d7d6d4 solid;
        padding-right: 10px;
    }

#branding span {
    color: #76684e;
    padding-left: 10px;
    font-weight: bold;
}

#branding a {
    text-decoration: none;
}


#branding a.other-websites {
    position: absolute;
    right:0;
    color: #76684e;
    font-weight:bold;
    padding-right: 36px;
    
    background-position: right -28px;
}

#branding a.other-websites.open {
    
    background-position: right 7px;
} 

#branding ul {
    margin:0;
    padding:0;
    position:absolute;
    right:0;
    top:50px;
    z-index: 1000;
    display:none;
    border: 1px solid #d7d1c3;
}

    #branding li {
        list-style-type: none;
        margin: 0;
        padding: 0;
        line-height: 0;
        z-index: 100;
        background-color: #FEFDFD;
         border-bottom: 1px solid #E9E5DB;
    }

    #branding li:hover, #branding li a:focus {
        background-color: #E9E5DB;
    }

    #branding li.last {
      border-bottom:none;
    }

    #branding li a {
        color:#000;
        padding: 20px 15px;
        display:block;
    }

/* HEADER STYLES */

.navbar {
	margin-bottom: 0;
	z-index: 2;
}

.navbar-toggle {
	margin-top: 16px;
}
.navbar-toggle .icon-bar {
	background: #0d3a49
}

.navbar-brand {
	color: #135060;
	height: 65px;
}
.brand-line2 {
	display: block;
	font-weight: 700;
}

.navbar-nav {
	margin-top: 0;
}
.navbar-right a {
	font-weight: normal;
}
.navbar-right li:first-child a {
	color: #1793c9;
}
.navbar-right li:nth-child(2) a {
	color: #3ba397;
}
.navbar-right li:nth-child(3) a {
	color: #5fb265;
}
.navbar-right li:nth-child(4) a {
	color: #82c232;
}
.navbar-right button {
	background: #82c232;
	border: 0 none;
	margin: 0 15px;
}


.navbar-right li.active:first-child a {
	background: #1793c9;
	color: #FFF;
}

.navbar-right li.active:nth-child(2) a {
	background: #3ba397;
	color: #FFF;
}
.navbar-right li.active:nth-child(3) a {
	background: #5fb265;
	color: #FFF;
}


/* MASTHEAD STYLES */

.masthead {
	background: #0d3a49;
	color: #FFF;
	padding: 30px 0;
}

.masthead h1, .masthead h2 {
	font-style: italic;
}
.masthead-title {
	text-align: center;
	font-size: 30px;
	line-height: 1;
	margin-top: 10px;
}
.masthead-major-title {
	text-align: center;
	font-weight: bold;
	font-size: 44px;
	margin-top: 0;
	padding-bottom: 25px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #FFF;
}
.masthead-text {
    text-align: center;
}

/* COVERS */

.cover-section {
	padding: 20px 5px;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: #031c25;
	color: #FFF;
	position: relative;
}
.cover-section.vertical-align {
    display: block;
    text-align: center;
}
.mbrc-cover {
}
.mbrc-strathpine .cover-section {
	background-image: url('../media/backgrounds/strathpine-bg.jpg?v=20170804');
}
.mbrc-bray-park .cover-section {
	background-image: url('../media/backgrounds/bray-park-bg.jpg?v=20170804');
}
.mbrc-lawnton .cover-section {
	background-image: url('../media/backgrounds/lawnton-bg.jpg');
}
.mbrc-petrie .cover-section {
	background-image: url('../media/backgrounds/petrie-bg.jpg');
}
.mbrc-kallangur .cover-section {
	background-image: url('../media/backgrounds/kallangur-bg.jpg');
}
.mbrc-murrumba-downs .cover-section {
	background-image: url('../media/backgrounds/murrumba-downs-bg.jpg');
}
.mbrc-mango-hill .cover-section {
	background-image: url('../media/backgrounds/mango-hill-bg.jpg');
}
.mbrc-mango-hill-east .cover-section {
	background-image: url('../media/backgrounds/mango-hill-east-bg.jpg');
}
.mbrc-rothwell .cover-section {
	background-image: url('../media/backgrounds/rothwell-bg.jpg');
}
.mbrc-kippa-ring .cover-section {
	background-image: url('../media/backgrounds/kippa-ring-bg.jpg');
}

.cover-content {
	width: 100%;
	max-width: 540px;
	margin: 15px auto;
	padding: 20px;
}
.mbrc-cover-content {
	background: rgba(13, 58, 73, 0.85);
}
.mbrc-cover-title {
	font-size: 40px;
	margin-top: 0;
}
.mbrc-cover-actions {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mbrc-cover-actions li {
	display: inline-block;
	margin: 0 5px 5px 0;
}
.mbrc-cover-key-ops {
	margin: 15px -20px;
	background: #a6d100;
	color: #0d3a49;
	padding: 10px 20px;
	font-weight: 400;
	font-size: 1.2em;
}
.mbrc-cover-summary {
	font-weight: 300;
}
.mbrc-cover .mbrc-facts {
	opacity: 1;
}
.mbrc-cover-content > p:last-child a .fa {
	padding-left: 5px;
}
	
.precincts-nav {
	background: rgba(13, 58, 73, 0.85);
	color: #FFF;
	padding: 10px 15px;
}
.precincts-nav:hover {
	background: rgba(13, 58, 73, 1);
	color: #FFF;
	text-decoration: none;
}
.precincts-nav:first-child .fa {
	padding-right: 5px;
}
.precincts-nav:last-child .fa {
	padding-left: 5px;
}


/* PANELS */

.panels-section .panel {
	padding: 30px 0;
	margin: 0;
	border: 0 none;
	border-radius: 0;
	box-shadow: none;
}
.mbrc-section .panel {
	color: #FFF;
	background: #5fb265;
}
.mbrc-section .panel:nth-child(8n+1) {
	background: #1793c9;
}
.mbrc-section .panel:nth-child(8n+2),
.mbrc-section .panel:nth-child(8n+8) {
	background: #3ba397;
}
.mbrc-section .panel:nth-child(8n+3),
.mbrc-section .panel:nth-child(8n+7) {
	background: #5fb265;
}
.mbrc-section .panel:nth-child(8n+4),
.mbrc-section .panel:nth-child(8n+6) {
	background: #82c232;
}
.mbrc-section .panel:nth-child(8n+5) {
	background: #a6d100;
}
.mbrc-section .panel .col-md-5 {
	margin-top: 25px;
}
.mbrc-section .panel .mbrc-fact-inline {
	text-align: center;
}

/* FEATURETTES */

.featurette-section {
	padding: 50px 0;
}
.featurette-text {
	font-size: 18px;
	font-weight: 300;
	font-style: italic;
	margin-bottom: 25px;
}
.featurette-text:last-child {
	margin-bottom: 0;
}


/* TILES */

.tiles {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mbrc-section .tiles {
	background: transparent url('../media/backgrounds/petrie-bg.jpg') 50% 50% no-repeat;
	background-size: cover;
}
.tile {
	display: block;
	text-align: center;
	transition: all 0.3s ease;
}
.tile a {
	display: block;
	padding: 30px 10px;
	text-decoration: none;
	color: #FFF;
}
.tile:nth-child(4n+1) {
	background: rgba(23,147,201,0.8);
}
.tile:nth-child(4n+2) {
	background: rgba(59,163,151,0.8);
}
.tile:nth-child(4n+3) {
	background: rgba(95,178,101,0.8);
}
.tile:nth-child(4n+4) {
	background: rgba(130,194,50,0.8);
}
.tile:nth-child(4n+1):hover {
	background: rgba(23,147,201,0.95);
}
.tile:nth-child(4n+2):hover {
	background: rgba(59,163,151,0.95);
}
.tile:nth-child(4n+3):hover {
	background: rgba(95,178,101,0.95);
}
.tile:nth-child(4n+4):hover {
	background: rgba(130,194,50,0.95);
}
.tile-title {
    font-style: italic;
    margin-top: 0;
}
.tile-byline {
	font-weight: 300;
}

/* FACTS */

.mbrc-facts-section {
	padding: 20px 0; 
}
.mbrc-facts {
	margin-top: 20px;
	opacity: 0.7;
}
.mbrc-fact { 
	margin: 0 5px 10px;
	width: 90px;
	vertical-align: top;
}
.mbrc-fact img {
	max-width: 100%;
	height: auto;
}
.mbrc-fact-title {
	font-style: italic;
	display: block;
	font-size: 150%;
	line-height: 0.9;
	margin-top: 10px;
}
.mbrc-fact-byline {
	font-weight: 300;
}

.mbrc-fact-inline {
	display: block;
	margin: 0 auto 25px;
	width: auto;
}
.mbrc-fact-inline img {
	display: inline-block;
}
.mbrc-fact-inline .mbrc-fact-text {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}
.mbrc-fact-inline .mbrc-fact-title {
	font-size: 300%;
}

/* MAPS - STATIC */

.map-container {
	position: relative;
}

.map-layer-0 {
	z-index: 1;
}
.map-layer-1 {
	z-index: 2;
}
.map-layer-2 {
	z-index: 3;
}
.map-layer-3 {
	z-index: 4;
}
.map-layer-4 {
	z-index: 5;
}
.map-layer-5 {
	z-index: 6;
}

.map-layer-base {
	width: 100%;
	max-width: none;
	height: auto;
	display: block;
}
.map-layer-full {
	position: absolute;
	width: 100%;
	max-width: none;
	display: block;
	height: auto;
	left: 0;
	top: 0;
}

.map-hotspot {
	position: absolute;
	width: 10px;
	height: 10px;
	width: 0.78125vw;
	height: 0.78125vw;
	z-index: 9;
	transform: translateX(-50%);
	color: #0d3a49;
	transition: all 0.3s ease;
}
.map-hotspot.inactive {
	opacity: 0.5;
}
.map-hotspot:hover {
	z-index: 10;
	transform: scale(1.1) translateX(-55%);
}
.map-hotspot:before {
	content: '';
	position: absolute;
	background: #1e7724;
	opacity: 0.45;
	width: 160px;
	height: 160px;
	width: 8.333333333vw;
	height: 8.333333333vw;
	-ms-transform: translate(-46.7%, -46.7%);
	transform: translate(-46.7%, -46.7%);
	border-radius: 50%;
	animation: pulseOpacity 2s infinite;
}
@keyframes pulseOpacity {
  0% {
      opacity: 0.45;
  }
  50% {
      opacity: 0.25;
  }
  100% {
      opacity: 0.45;
  }
}
.map-hotspot:after {
	content: '';
	position: absolute;
	background: #5fb265;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border: 1px solid #d0fdff;
	animation: pulseScale 2s infinite;
}
@keyframes pulseScale {
  0% {
      transform: scale(1);
  }
  50% {
      transform: scale(1.5);
  }
  100% {
      transform: scale(1);
  }
}

.map-stats {
	display: none;
	position: absolute;
	width: 24.21875%;
	height: auto;
	top: 50%;
	right: 6%;
	transform: translateY(-50%);
}

.hotspot-title {
	position: absolute;
	left: 100%;
	top: 0;
	transform: translate(5px, -10px);
}
.hotspot-title-right-align {
	left: auto;
	right: 100%;
	text-align: right;
	transform: translate(-5px, -10px);
}
.mbrc-hotspot-precinct {
	background: #FFF;
	padding: 2px 4px;
	font-size: 60%;
	white-space: nowrap;
	display: inline-block;
}
.mbrc-hotspot-meta {
	display: none;
}
.mbrc-hotspot-meta li {
	display: none;
}

/* MAPS - MAPBOX */

.mapbox-section {
	position: relative;
}
.mapbox-container {
	height: 800px;
	height: 80vh;
}
.mapbox-sidebar {
	position: absolute;
	width: 260px;
	padding: 20px;
	background: #e8eced;
	height: 800px;
	height: 80vh;
	left: -260px;
	z-index: 3;
	overflow-y: scroll;
}
.mapbox-sidebar-open {
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 2;
	color: #0d3a49;
	padding: 6px 12px;
}
.mapbox-sidebar .panel {
	background: #FAFAFA !important;
	color: #0d3a49;
}

/* GALLERIES */

.gallery-section {
	padding: 30px 0;
	background: #e8eced;
}
.gallery-item {
	padding: 0 5px;
	margin-bottom: 10px;
}
.gallery-link {
	display: block;
	position: relative;
}
.launch-inline-beforeafter:after {
    content: '';
    position: absolute;
    background: transparent url('../media/sliders/slider-thumb-overlay.png') no-repeat 50% top;
    background-size: 100% auto;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.gallery-thumb {
	width: 100%;
	height: auto;
}
.gallery-item-title {
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	color: #0d3a49;
	
}

/* POPUPS */

.mfp-iframe-holder .mfp-close,
.mfp-container .mfp-close {
    top: -40px;
    color: #FFF;
    font-family: "Source Sans Pro","source-sans-pro",Tahoma,sans-serif;
}

.before-after-popup .mfp-close {
	color: #0d3a49;
    top: 0;
    background: #FFF;
    text-align: right;
    width: auto;
    font-size: 14px;
    line-height: 1;
    height: auto;
    text-transform: uppercase;
    padding: 6px 8px;
    opacity: 0.9;
}

/* BEFORE/AFTER SLIDERS */

.mfp-iframe-holder .mfp-content,
.twentytwenty-container {
	max-width: 1440px;
	margin: 0 auto;
}
.mfp-inline-holder .mfp-content {
	max-width: 1280px;
	margin: 0 auto;
}
.twentytwenty-before-label,
.twentytwenty-after-label {
	opacity: 1 !important;
}
.twentytwenty-before-label:before,
.twentytwenty-after-label:before {
	content: 'Current';
	background: rgba(10, 20, 60, 0.5);
    font-family: inherit;
    letter-spacing: 0;
    font-style: italic;
    padding: 0 10px;
}
.twentytwenty-after-label:before {
	content: 'Future';
}



/* MBRC OPPORTUNITIES GRID */

.opportunities-grid-section {
	padding: 30px 0;
	background: #e8eced;
}
.opportunities-grid-section .row {
	display: flex;
	flex-wrap: wrap;
}
.opportunities-grid-item {
	padding: 0;
}
.opportunities-grid-item a {
	display: block;
	padding: 40px 20px;
	width: auto;
	text-align: center;
	color: #0d3a49;
	margin: 0;
	height: 100%;
}
.opportunities-grid-item:nth-child(even) a {
	background: #d3dadd
} 
.opportunities-grid-section .opportunities-grid-item a:hover {
	background: #bfcacf;
	text-decoration: none;
}

/* FOOTER */

.mbrc-footer {
	background: #0d3a49;
	color: #FFF;
	padding: 30px 0;
	font-size: 13px;
	text-align: center;
}
.mbrc-footer .vertical-align {
    display: flex;
    align-items: center;
}

.mbrc-footer-links {
	list-style: none;
	margin: 0 0 10px;
	padding: 0;
}
.mbrc-footer-links li {
	display: inline-block;
	margin-right: 10px;
}
.mbrc-footer-links li:last-child {
	margin-right: 0;
}
.mbrc-footer-links a {
	color: #FFF;
	font-weight: 700;
}
.mbrc-footer-links a:hover {
	text-decoration: underline
}
.footer-copyright {
	font-weight: 300;
}

.mbrc-footer .col-sm-5 {
	margin-top: 25px;
}
.footer-brand {
	width: 47%;
	margin-right: 3%;
	height: auto;
	float: left;
	flex-shrink: 0;
}
.footer-brand-meta {
	font-style: italic;
	font-weight: 300;
	text-align: left;
}


/* MEDIA QUERIES */

/* Handheld devices (mobiles, 767px and down) */
@media (max-width: 767px) {
	/* BS Columns */
	.col-xs-6 + .col-xs-6:nth-child(2n+3) {
		clear: left;
	}
}
	

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
	/* GENERAL */
	
    .row.vertical-align {
        display: flex;
        align-items: center;
    }
    
    /* BS Columns */
	.col-xs-6 + .col-xs-6:nth-child(2n+3) {
		clear: none;
	}
	.col-sm-4 + .col-sm-4 + .col-sm-4:nth-child(3n+4) {
		clear: left;
	}
    
    /* HEADER */
    
    .navbar-nav > li > a {
	    padding-top: 23px;
	    padding-bottom: 22px;
	    font-size: 16px;
    }
    .navbar-nav > li > a:hover {
	    background: #FAFAFA;
    }
    .navbar-nav > li > button {
	    padding-top: 10px;
	    padding-bottom: 10px;
	    margin-top: 13px;
	    margin-bottom: 12px;
	    font-size: 16px;
    }
    .navbar-nav > li > button:hover {
	    background: #5fb265;
    }
    
    /* MASTHEAD */
    
    .masthead {
		padding: 50px 0;
	}
    .masthead-title {
	    text-align: right;
		font-size: 50px;
    }
    .masthead-major-title {
		font-size: 72px;
		margin-bottom: 40px;
		padding-bottom: 50px;
    }
    .masthead-text {
	    text-align: left;
    }
    
    /* COVERS */
    
    .cover-section {
		height: 1000px;
		height: 100vh;
		padding: 30px 10px;
	}
	.cover-section.vertical-align {
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    flex-direction: column;
	}
	.mbrc-cover {
		height: calc(100vh - 68px);
	}

    .cover-content {
	    max-width: 600px;
		padding: 25px 40px;
	}
	.mbrc-cover-title {
		font-size: 60px;
	}
	.mbrc-cover-key-ops {
		margin: 15px -40px;
		padding: 10px 40px;
	}
	
	/* PANELS */
	
	.mbrc-section .panel .col-md-5 {
		margin-top: 0;
	}
	.mbrc-section .panel .mbrc-fact-inline {
		text-align: left;
	}
    
    /* TILES */
    
    .tiles.vertical-align {
        display: flex;
        flex-direction: row;
    }
    .tile {
	    width: 25%;
	    float: left;
    }
    .vertical-align > .tile {
	    display: flex;
	    align-items: center;
	    justify-content: center;
    }
    .tile a {
	    padding: 50px 10px;
    }
    .tile-title {
	    font-size: 30px;
	    line-height: 1;
    }
    .tile-byline {
	    font-size: 15px;
    }
    
    /* FACTS */
    
    .mbrc-facts-section {
		padding: 30px 0 40px; 
	}
	.mbrc-fact { 
		width: 135px;
		margin: 0 10px 20px;
	}
	.mbrc-fact-title {
		font-size: 200%;
	}
	
	/* MAPS */
	.mbrc-hotspot-precinct {
		padding: 6px 12px;
	    font-size: 80%;
	}
	.mbrc-hotspot-meta {
		display: block;
		list-style: none;
		margin: 1px 0 0;
		padding: 0;
		white-space: nowrap
	}
	.mbrc-hotspot-meta li {
		display: inline-block;
		background: #82c232;
		color: #0d3a49;
		font-size: 9px;
		font-weight: 300;
		padding: 2px 4px;
	}

	
	/* GALLERIES */

	.gallery-section {
		padding: 50px 0;
	}
	
	/* MBRC OPPORTUNITIES GRID */
	
	.opportunities-grid-item:nth-child(even) a {
		background: transparent
	}
	.opportunities-grid-item:nth-child(4n+2) a,
	.opportunities-grid-item:nth-child(4n+3) a {
		background: #d3dadd
	}  
    
    /* FOOTER */
    
    .mbrc-footer {
	    text-align: left;
    }
    .mbrc-footer .col-sm-5 {
		margin-top: 0;
	}
    
}

/* Laptop monitors (992px and up) */
@media (min-width: 992px) {
	
	/* BS Columns */
	.col-sm-4 + .col-sm-4 + .col-sm-4:nth-child(3n+4) {
		clear: none;
	}
	.col-md-3 + .col-md-3 + .col-md-3 + .col-md-3:nth-child(4n+5) {
		clear: left;
	}
	
	/* GENERAL */
	
	.mbrc-section-padded {
		padding: 50px 0;
	}
	.mbrc-section-narrow .container {
		width: 750px;
	}

	/* PANELS */

	.panels-section .panel {
		padding: 50px 0;
	}
	
    /* TILES */
    
    .tile-title {
	    font-size: 40px;
    }
    .tile-byline {
	    font-size: 16px;
    }
    
    /* MAP */
    
    .mbrc-hotspot-precinct {
	    font-size: 100%;
    }
	.mbrc-hotspot-meta li {
		font-size: 10px;
		padding: 3px 6px;
	}
	
	.map-stats-overview,
	.map-hotspot:hover + .map-stats {
		display: block;
	}
	
	/* MAPS - MAPBOX */

	.mapbox-container {
		margin-left: 280px;
	}
	.mapbox-sidebar {
		float: left;
		width: 280px;
		position: relative;
		left: auto !important;
	}
	.mapbox-sidebar-open,
	.mapbox-sidebar-close {
		display: none;
	}
	
	/* MBRC OPPORTUNITIES GRID */
	
	.opportunities-grid-item a {
		padding: 60px 20px;
	}
	.opportunities-grid-item:nth-child(4n+2) a,
	.opportunities-grid-item:nth-child(4n+3) a {
		background: transparent
	}  
	.opportunities-grid-item:nth-child(even) a {
		background: #d3dadd
	} 
  
}

/* Desktop monitors (1200px and up) */
@media (min-width: 1200px) {
  
  	/* GENERAL */
  	

  	/* TILES */
  
  	.tile a {
  		padding: 80px 10px;
	}
	
	
	/* MAPS - MAPBOX */

	.mapbox-container {
		margin-left: 340px;
	}
	.mapbox-sidebar {
		width: 340px;
	}
  
}

/* MBRC Branding Bar */
@media screen and (max-width: 740px) {
	#branding {
		padding: 0 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	#branding span {
		display:none;
	}

	#branding img {
		border: none;
	}

	#branding ul {
		width:100%;
	}

	#branding a.other-websites {
		right:10px;
	}
}